/* General Styles */

@font-face {
    font-family: 'Montserrat';
    src: url('assets/webfonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('assets/webfonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


.home #wrapper{
	padding-top: 150px;
}

#wrapper{
	padding-top: 148px;
}



/* Menu and Header Styles */

#header-wrapper #primary-nav{
	display: flex;
	justify-content: flex-end;
}
#header-wrapper .btns{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#header-wrapper .btns a.login-btn,
#above-header-widget a.login-btn{
	background: #ffb800 !important;
	border-radius: 10px !important;
	color:#fff !important;
	font-size: 24px;
	display: flex !important;
	align-items: center !important;
	justify-content: space-between !important;
	padding: 1px 12px !important;
	margin:0 0 0 40px;
}
#above-header-widget a.login-btn{
padding-top:4px;
padding-bottom:4px;
}
#header-wrapper .btns a.login-btn svg,
#above-header-widget a.login-btn svg{
	fill:#fff;
	width: 20px;
	margin:0 10px 0 0;
}

#header-wrapper .menu.align-right.vertical > li{
	margin:0 0 0 20px;
}

#header-wrapper a.cart{
	margin:0 0 0 32px;
    display: none;
}

.banner{
	background: #f9f9f9;
	padding-bottom: 90px;
	padding-top: 50px;
}

.banner .content-wrapper{
	max-width: 1600px;
	width: 100%;
	margin:0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.banner .content-wrapper .left-col{
	width: 830px;
}

.banner .content-wrapper .left-col h1{
	font-size: 64px;
	line-height: 70px;
	color:#2c2828;
	margin:0 0 30px;
	font-family: 'Montserrat',sans-serif;
	font-weight: 800;
}

.banner .content-wrapper .left-col p{
	font-size: 16px;
	line-height: 29px;
	color:#2c2828;
	margin:0 0 35px;
	padding-right: 80px;
}

.banner .content-wrapper .left-col p a{
	font-weight: bold;
}

.banner .content-wrapper .img-wrapper{
	position: relative;
	right:-50px;
	background: url(assets/images/banner-bg.svg) no-repeat 0 0;
	height: 695px;
	width: 1194px;
	background-size: auto 100%;
	margin-top: 50px;
}

.banner .content-wrapper .img-wrapper:after{
	width: 3000px;
	position: absolute;
	height: 100%;
	right:-3000px;
	top:0;
	content:'';
	background: url(assets/images/banner-grad.png) repeat-x 0 0;
}

.banner .content-wrapper .img-wrapper img{
	position: absolute;
	bottom:0;
	left:0;
	height: 770px;
	width: auto; 
	max-width: none;
}

.banner .content-wrapper .btns{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.banner.courses-banner .content-wrapper .img-wrapper{
	background: none;
	width: 545px;
	height: 545px;
	right: 150px;
}
.banner.courses-banner .content-wrapper .img-wrapper:after{
	width: 545px;
	height: 545px;
	right: auto;
	top: -35px;
	background:url(assets/images/course-circle.svg) no-repeat 50% 50%;
	transform: translate(-50%,0);
	left: 50%;
}

.banner.courses-banner .content-wrapper .left-col p{
	margin-bottom: 30px;
}

.banner.courses-banner .content-wrapper .img-wrapper img{
	height: 543px;
	width: auto;
	position: relative;
	z-index: 101;
	left:70px;
}

.banner.courses-banner{
	padding-top: 0;
	padding-bottom: 0;
}



a.btn{
	background: #ffb800;
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	line-height: 29px;
	color:#fff;
	border-radius: 10px;
	font-weight: bold;
	min-width: 0;
	padding: 16px 30px;
}

.banner .btns a.btn{
	margin:0 30px 0 0;
}

.banner .btns a.alt{
	color:#2c2828;
	font-size: 24px;
	font-weight: bold;
	display: flex;
	align-items: center;
	
}

.banner .btns a.alt svg{
	width: 29px;
	height: auto;
	margin:0 0 0 12px;
	transition: ease 350ms all;
}
.banner .btns a.alt:hover svg{
	margin-left: 20px;
}

.post-type-archive-sfwd-courses .courses-section{
	background: #fff;
    padding-top:65px;
}

.logos-list{
	background: #eee;
	padding: 42px 0;
	border-top: 2px solid #fff;
	text-align: center;
}

.logos-list h2{
	font-size: 40px;
	line-height: 64px;
	margin:0 0 25px;
}

.logos-carousel .logo img{
	height: auto;
	max-height: 100%;
}

.logos-carousel .logo {
	margin:0 30px;
}

.logos-carousel{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
}

.video-cta{
	width: 100%;
	padding: 100px 0;
	background: url(assets/images/top-line.svg) no-repeat -10px -10px;
	position: relative;
}
.video-cta:after{
	width: 432px;
	height: 557px;
	background: url(assets/images/bot-line.svg) no-repeat 0 0;
	position: absolute;
	right:0;
	bottom:0;
	content:'';
}

.video-cta .grid-container{
	max-width: 1600px;
}

.video-cta h2{
	font-size: 40px;
	line-height: 48px;
	margin:0 auto 32px;
	font-weight: bold;
	text-align: center;
	max-width: 1165px;
}

.video-cta p{
	font-size: 16px;
	line-height: 29px;
	color:#2c2828;
	margin:0 auto 20px;
	max-width: 1254px;
}

.video-cta .v-items{
	display: flex;
	justify-content: space-between;
	padding-bottom: 100px;
}

.video-cta .v-items .item{
	text-align: center;
}
.video-cta .v-items .item h3{
	font-size: 24px;
	line-height: 31px;
	margin:0 0 5px;
}
.video-cta .v-items .item p{
	font-size: 16px;
	line-height: 29px;
	margin:0;
}
.video-cta .v-items .item img{
	margin-bottom: 10px;
}

.video-cta .video-wrapper{
	max-width: 100%;
	width: 100%;
	margin:0 auto;
	position: relative;
	
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
	
}

.video-cta .video-wrapper:before{
	position: absolute;
	top: -65px;
	left: -110px;
	content: '';
	background: url(assets/images/top-stars.svg) no-repeat 0 0;
	width: 123px;
	height: 153px;
}

.video-cta .video-wrapper .video-hold:before{
	position: absolute;
	bottom: -75px;
	right: -130px;
	content: '';
	background: url(assets/images/bot-stars.svg) no-repeat 0 0;
	width: 123px;
	height: 153px;
}





.video-cta .video-wrapper:after{
	z-index: 10;
	width: 100%;
	height: 100%;
	position: absolute;
	content:'';
	right: -24px;
  	top: 20px;
	border-radius: 10px;
	background: #ffb800;
}
.video-cta .video-wrapper iframe{
	width: 100%;
	height: auto;
	border-radius: 10px;
	overflow:hidden;
	position: relative;
	z-index: 20;
	object-fit:cover;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-cta .video-wrapper video{
	width: 100%;
	height: auto;
	border-radius: 10px;
	position: relative;
	z-index: 20;
}

.modules{
	background: #31c6c5;
	padding: 45px 0;
	text-align: center;
}

.modules h3{
	display: inline-block;
	vertical-align: top;
	font-size: 40px;
	line-height: 64px;
	background: #ffb800;
	color:#fff;
	padding: 0 20px;
	margin:0 0 30px;
}

.modules .modules-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.modules .modules-list a.module{
	box-shadow: 0px 3px 6px #00000033;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 20px 12px;
	background: #fff;
	width: 34.5%;
	margin:0 16px 16px;
	font-size: 28px;
	line-height: 33px;
	text-align: left;
	font-weight: bold;
	color:#2c2828;
}
.modules .modules-list a.module span{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 24px;
	font-weight: 400;
	color:#ffb800;
	border-top: 1px solid #F1F1F1;
	margin-top:16px;
	padding-top: 10px;
}

.modules .modules-list a.module span svg{
	width: 42px;
	height: auto;
	margin-right: -10px;
	transition: ease 350ms all;
	
}
.modules .modules-list a.module:hover span svg{
	margin-right: -20px;
}

.modules .modules-list a.module span svg path{
	stroke:#ffb800;
}

.modules.btns h3{
	background: none;
}

.btns-list {
	display: flex;
	justify-content: center;
}

.btns-list .btn{
	margin:0 8px;
}
.btns-list .btn.white{
	background: #fff;
	color:#ffb800 !important;
}

.img-text{
	width: 100%;
	padding: 100px 0 160px;
}
.img-text .grid-container{
	max-width: 1600px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.img-text .img-wrapper{
	min-width: 792px;
	max-width: 792px;
	position: relative;
}
.img-text .img-wrapper img{
	width: 100%;
	border-radius: 10px;
	position: relative;
	z-index: 20;
}

.img-text.right .img-wrapper{
	order:2;
}

.img-text.right .img-wrapper:before{
	width: 90%;
	height: 85%;
	position: absolute;
	content: '';
	background: url(assets/images/banner-bg.svg) no-repeat 0 0;
	background-size: auto;
	background-size: auto 100%;
	right: -260px;
	z-index: 10;
	bottom: -60px;
}

.img-text.right .img-wrapper:after{
	width: 142px;
	height: 133px;
	background: url(assets/images/star-3.svg) no-repeat 0 0;
	position: absolute;
	bottom: -103px;
	left: 194px;
	z-index: 30;
	content: '';
}

.img-text.grey .img-wrapper:before{
	width: 109%;
	height: 157%;
	background: url(assets/images/img-bg.svg) no-repeat 0 0;
	content: '';
	position: absolute;
	bottom: -70px;
	left: 45%;
	transform: translate(-50%,0);
}

.img-text.grey .img-wrapper:after{
	width: 142px;
	height: 133px;
	background: url(assets/images/star-4.svg) no-repeat 0 0;
	position: absolute;
	top: -55px;
  	left: -20px;
	z-index: 30;
	content: '';
}

.img-text.left.grey .img-wrapper{
	text-align: center;
}
.img-text.left.grey .img-wrapper img{
	max-width:636px;
	height: auto;
}

.img-text.right .text-wrapper{
	order:1;
	padding: 0 40px 0 0;
}

.img-text.right.i-6 .img-wrapper:before{
	background: url(assets/images/line-2.svg) no-repeat 0 0;
	width: 590px;
	height: 472px;
	right: -175px;
	top: -125px;
	bottom: auto;
}

.img-text.right.i-6 .img-wrapper:after{
	width: 142px;
	height: 133px;
	background: url(assets/images/star-4.svg) no-repeat 0 0;
	position: absolute;
	bottom: -85px;
	left: auto;
	z-index: 30;
	content: '';
	right: -80px;
}

.img-text h2{
	font-size: 40px;
	line-height: 48px;
	margin:0 0 10px;
}
.img-text p{
	font-size: 16px;
	line-height: 29px;
	margin:0 0 30px;
}

.img-text .stats{
	display: flex;
	justify-content: space-around;
	margin-right: 50px;
}

.img-text .stats .stat{
	width: 38.5%;
	text-align: center;
}

.img-text .stats .stat span.top-text,
.img-text .stats .stat span.bot-text{
	display: block;
	font-size: 24px;
	line-height: 40px;
	margin:0;
}
.img-text .stats .stat span.main-text{
	font-size: 56px;
	line-height: 64px;
	display: block;
	color:#a66cfe;
	font-weight: bold;
}


.img-text .list .item{
	display: flex;
}
.img-text .list img{
	width: auto;
	min-width:107px;
	min-height: 107px;
	max-width:107px;
	max-height: 107px;
	object-fit: cover;
	border-radius: 50%;
}

.img-text.left .img-wrapper{
	box-sizing: border-box;
	padding-right: 50px;
}

.img-text .list p,
.img-text .list{
	font-size: 24px;
	line-height: 40px;
}

.img-text .list .item{
	margin:0 0 20px;
}

.img-text .list h4{
	font-size: 24px;
	font-weight: bold;
	margin:0 0 10px;
}
.img-text .list .img-wrap{
	margin:0 35px 0 0;
}

.img-text.grey{
	background: #f9f9f9;
}

.img-text h3{
	font-size: 24px;
	line-height: 50px;
	color:#ffb800;
	font-weight: bold;
	margin:0 0 5px;
}

.img-text .text-wrapper{
	font-size: 24px;
	line-height: 40px;
}

.img-text .text-wrapper ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.img-text .text-wrapper ul li{
	background: url(assets/images/checkmark.jpg) no-repeat 0 5px;
	padding: 0 0 0 38px;
}

body #wrapper #footer-cta{
	background: #444;
	padding:0;
}
#wrapper .cta-wrapper .gform_wrapper h2.gform_title{
	font-size: 54px;
	line-height: normal;
	margin:0;
}

#wrapper .cta-wrapper .gform_wrapper .gform_description{
	font-size: 24px;
	line-height: 40px;
	margin:0 0 5px;
}

#wrapper .gform_wrapper input[type="tel"], #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper select, #wrapper .gform_wrapper textarea, #wrapper .gform_wrapper input[type="text"], #wrapper .gform_wrapper input[type="email"]{
	border-radius: 10px !important;
	border-color:#D6D6D6;
	color:#505050;
	font-size: 24px !important;
	padding: 0 20px !important;
	height: 57px !important;
}

#wrapper #footer-cta .gform_wrapper .gfield > label{
	display: none;
}

#wrapper #footer-cta .gform_wrapper .gfield .gfield_label{
	font-size: 24px;
	line-height: 33px;
}

#wrapper #footer-cta .gform_wrapper .gfield_radio label{
	font-size: 24px;
	color:#fff;
	padding: 0 0 0 35px;
    line-height:normal;
    margin:0 0 6px;
}

#wrapper #footer-cta .gform_wrapper .gfield_radio .gchoice{
	position: relative;
}
#wrapper #footer-cta .gform_wrapper .gfield_radio .gchoice input{
	width: 20px;
	height: 20px;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	visibility: hidden;
}

#wrapper #footer-cta .gform_wrapper .gfield_radio .gchoice label:before{
	content:'';
	width: 23px;
	height: 23px;
	border:2px solid #fff;
	border-radius: 50%;
	position: absolute;
	top:2px;
	left:0;
}

#wrapper #footer-cta .gform_wrapper .gform_fields{
	display: flex;
	flex-wrap: wrap;
	grid-row-gap:0;
	justify-content: space-between;
	grid-column-gap:0;
}

#wrapper #footer-cta  #field_28_8{
	display: block;
	margin-top: 32px;
	width: 100%;
}

#wrapper #footer-cta .grid-container{
	max-width: 1630px;
}

#wrapper #footer-cta .gform_wrapper{
	width: 800px !important;
	max-width: 800px;
	box-sizing: border-box;
	padding-left: 30px;
    margin:0;
    padding-top:110px;
    padding-bottom:55px;
}

#wrapper #footer-cta .gform_wrapper .gfield{
	width: 48%;
	margin:0 0 10px;
}

#wrapper #footer-cta .gform_wrapper .gform_footer{
	margin-top: 10px;
	padding-top: 0;
}

#wrapper #footer-cta .gform_wrapper .gform_footer input{
	height: 61px;
	background: #ffb800;
	border-radius: 10px;
	font-weight: bold;
	color:#fff;
	font-size: 24px;
	line-height: normal;
}

#wrapper #footer-cta .gform_wrapper  input:checked ~ label:before{
	background: #ffb800;
}

#wrapper #footer-cta .gform_wrapper .gfield_error input,
#wrapper #footer-cta .gform_wrapper  .gfield_error label:before{
	border-color:#f00;
}	

#wrapper #footer-cta .form-holder{
	display: flex;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-wrap: wrap;
}

#wrapper #footer-cta .form-holder .left-col{
	width: 49.5%;
	position: relative;
}

#wrapper #footer-cta .form-holder .left-col .img-wrapper{
	margin-top:125px;
}

#wrapper #footer-cta .form-holder .left-col:before{
	content: '';
	width: 150%;
	height: 100%;
	position: absolute;
	top: 0;
	left: -82%;
	background: transparent linear-gradient(90deg, var(--unnamed-color-31c6c5) 0%, var(--unnamed-color-00f2cd) 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(90deg, #31C6C5 0%, #00F2CD 100%) 0% 0% no-repeat padding-box;
	border-radius: 363px 0px 0px 363px;
	transform: scale(-1, 1);
	z-index: 10;
}

#wrapper #footer-cta .form-holder .img-wrapper img{
	border-radius: 10px;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 20;
}

#wrapper .testimonials{
	background: #f9f9f9;
	padding: 105px 0;
}

#wrapper .testimonials h2{
	font-size: 54px;
	line-height: 64px;
	color:#2c2828;
	margin:0 0 35px;
}

#wrapper .testimonials .grid-container{
	max-width: 1600px;
	margin:0 auto;
}

#wrapper .testimonials .testimonials-list{
	display: flex;
	justify-content: space-between;
	margin:0 0 35px;
}

#wrapper .testimonials .testimonials-list .testimonial{
	background: #fff;
	box-shadow: 0px 3px 6px #00000033;
	border: 1px solid #F1F1F1;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
	width: 32.5%;
	font-size: 20px;
	line-height: 28px;
}

#wrapper .testimonials .testimonials-list .testimonial .head{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin:0 0 10px;
}
#wrapper .testimonials .testimonials-list .testimonial h3{
	font-size: 24px;
	line-height: 36px;
	color:#31c6c5;
	margin:0;
}

#wrapper .testimonials .testimonails-bottom{
	justify-content: space-between;
	display: flex;
	align-items: flex-start;
}
#wrapper .testimonials .testimonails-bottom .bottom-list{
	padding-left: 38px;
}
#wrapper .testimonials .testimonails-bottom .bottom-list .item{
	background: #fff;
	box-shadow: 0px 3px 6px #00000033;
	border: 1px solid #F1F1F1;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
	font-size: 20px;
	line-height: 28px;
	margin:0 0 20px;
}
#wrapper .testimonials .testimonails-bottom .bottom-list .item .head{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin:0 0 15px;
}
#wrapper .testimonials .testimonails-bottom .bottom-list .item .head h3{
	color:#31c6c5;
	font-size: 24px;
	line-height: 33px;
	margin:0;
}
#wrapper .testimonials .testimonails-bottom .bottom-list .item .head img{
	margin:0 20px 0 0;
}
#wrapper .testimonials .testimonails-bottom .bottom-list .item:last-child{
	margin-bottom: 0;
}

#wrapper #footer-cta .cta-wrapper{
	padding:0;
}

.header.smaller #header-wrapper{
	padding-top: 20px;
	padding-bottom: 20px;
}

.ld-propanel-filters-wrap .section-toggle{
	height: auto !important;
	font-size: 24px !important;
	line-height: 29px !important;
	color: #2c2828 !important;
	border-color: #707070 !important;
}

.content .layout-panel{
	padding-top: 0;
	padding-bottom: 0;
}

.ld-propanel-widget-filtering .section-toggle{
	padding: 12px 20px 12px 20px !important;
}

.ld-propanel-widget-filtering .toggle-section{
	padding:0 20px 20px !important;
	width: 326px;
}

.ld-propanel-widget-filtering .section-toggle:after{
	content: '' !important;
	width: 14px;
	height: 8px;
	background: url(assets/images/b-arrow.svg) no-repeat 50% 0;
	margin: 0 5px 0 10px;
}

.ld-propanel-widget-filtering .filter-selection{
	font-size: 24px;
	color: #2c2828 !important;
}

.select2-container--ld_propanel .select2-selection--single{
	border:1px solid #707070 !important;
	border-radius: 10px !important;
}

.select2-container--ld_propanel .select2-selection--single .select2-selection__rendered{
	padding-top: 5px;
  	padding-bottom: 5px;
}

.ld-propanel-widget-filtering .select2-selection--single.filter-courses-select2,
.ld-propanel-widget-filtering .select2-selection__placeholder{
	font-size: 20px !important;
}

.ld-propanel-widget-filtering  .select2-selection.select2-selection--multiple.filter-courseStatus-select2{
	border-radius: 10px;
	border:1px solid #707070 !important;
	line-height: normal;
}

.ld-propanel-widget-filtering  .select2-selection.select2-selection--multiple.filter-courseStatus-select2 .select2-search__field{
	font-size: 20px;
	margin:0;
	height: 22px;
}

.select2-container--ld_propanel .select2-selection--single .select2-selection__placeholder {
	color: #919191;
}
.select2-container--ld_propanel .select2-selection--multiple .select2-selection__rendered{
	padding: 10px 10px 0 !important;
}
.select2-container--ld_propanel .select2-selection--multiple .select2-selection__clear{
	margin-right: 0;
}

.ld-propanel-widget-filtering .filter-selection.filter-section-date > input{
	border-radius: 10px;
	height: 41px;
	box-shadow: none;
	color:#919191;
	font-size: 20px;
	border-color: #707070 !important;

}
.ld-propanel-widget-filtering .reporting-actions .select2-container .select2-search--inline .select2-search__field::placeholder{
	color:#919191 !important;
}
.ld-propanel-widget-filtering p{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ld-propanel-widget-filtering p select{
	width: 105px;
	margin: 0;
	border-radius: 10px;
	font-size: 20px;
	text-align: center;
	border-color: #707070 !important;
	line-height: normal;
	color: #707070;
	box-shadow: none;
}

.ld-propanel-widget-filtering p{
	font-size: 24px;
}

.ld-propanel-widget-filtering .button.filter,
.ld-propanel-widget-filtering .button.button-secondary{
	background: #31c6c5;
	color:#fff;
	text-align: center;
	height: 40px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	line-height: 40px;
	width: 134px;
	box-sizing: border-box;
}
.ld-propanel-widget-filtering .button.button-secondary{
	margin-right: 0 !important;
	width: 138px !important;
}

.ld-propanel-widget-reporting table tr th{
	height: 60px;
	color:#fff !important;
	background: #31c6c5 !important;
	font-size: 24px !important;
	font-weight: bold !important;
}

.ld-propanel-widget-reporting .button-primary.reporting-download{
	background: #31c6c5 !important;
	border-radius: 10px !important;
	padding: 4px 12px !important;
  	font-size: 20px !important;
}

.ld-propanel-widget-reporting table tr td{
	font-size: 24px;
	padding: 20px;
}

.select2-container--ld_propanel .select2-selection--single .select2-selection__arrow{
	top:5px !important;
	right:4px !important;
}

.select2-container--ld_propanel .select2-selection--single .select2-selection__arrow b{
	border: none !important;
	width: 14px !important;
	height: 7px !important;
	background: url(assets/images/bot-arrow2.svg) no-repeat 0 0 !important;
	background-size: auto;
	background-size: auto 100% !important;
}
.account-content .ld-propanel-widget-reporting .pager.top p.search-wrap{
	display: none;
}

.select2-container--open .select2-dropdown{
	margin-top: -10px !important;
	border-color: #707070 !important;
}

.ultp-dashboard-course__row, .ultp-dashboard-course:first-child .ultp-dashboard-course__row, .ultp-dashboard-box, .ultp-dashboard-course__row .ultp-dashboard-course__toggle-btn,
.ultp-dashboard-course:last-child .ultp-dashboard-course__row{
	border:none !important;
}
.ultp-dashboard-course__row,
.ultp-dashboard-course__row, .ultp-dashboard-course:first-child .ultp-dashboard-course__row{
	border-bottom:1px solid #707070 !important;
}
.ultp-dashboard-course__row .ultp-dashboard-course__details{
	font-size: 24px;
}

.ultp-dashboard-courses{
	border:1px solid #707070;
	border-radius: 10px;
}
.ultp-dashboard-course__toggle-btn{
	background: none !important;
}
.ultp-dashboard-course__row .ultp-dashboard-course__details .ultp-dashboard-course__left .ultp-dashboard-course__name{
	padding-top: 16px;
	padding-bottom: 16px;
}

.ultp-dashboard-btn--expand-all,.ultp-dashboard-btn--collapse-all{
	font-size: 20px;
}

#gform_fields_29 .gfield > label {
	display: none;
}

.page-template-pt-contact .gform-footer input.button{
	background: #ffb800;
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
	border:1px solid #c02b0a !important;
}

@media all and (max-width:1700px){
	.grid-container,.banner .content-wrapper{
    	padding-left:70px !important;
        padding-right:70px !important;
    }
     
    #header-wrapper .grid-container,#mobile-header .grid-container{
    	padding-left:30px !important;
        padding-right:30px !important;
    }
    
    #wrapper #footer-cta .gform_wrapper{
    	width:50% !important;
    }
}


@media all and (max-width:1624px){
	.new-header #header .grid-container,
	.banner .content-wrapper{
		max-width: none;
		padding-left: 20px;
		padding-right: 20px;
	}
 	#wrapper #footer-cta .gform_wrapper{
		width: 48% !important;
		margin-right: 0;
	}

}
@media all and (max-width:1560px){
}
@media all and (max-width:1500px){
	#header .logo img{
		max-width: 300px;
	}
	.smaller #header .logo img{
		max-width: 250px;
	}
	#header-wrapper{
		padding-top: 26px;
		padding-bottom: 26px;
	}
	#header-wrapper .menu.align-right.vertical li{
		margin:0 0 0 10px;
	}
	#header-wrapper a.cart,
	#header-wrapper .btns a.login-btn{
		margin-left: 15px;
	}
	.home #wrapper{
		padding-top: 95px;
	}
	.header.smaller #header-wrapper{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#wrapper{
		padding-top: 100px;
	}
}

@media all and (max-width:1400px){
	 .video-cta .video-wrapper {
    padding-bottom: 56.25%;
  }
	.banner .content-wrapper .img-wrapper img{
		height: 640px;
		z-index: 20;
	}
	.banner .content-wrapper .img-wrapper{
		height: 590px;
	}
	#wrapper .gform_wrapper input[type="tel"], #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper select, #wrapper .gform_wrapper textarea, #wrapper .gform_wrapper input[type="text"], #wrapper .gform_wrapper input[type="email"]{
		font-size: 20px !important;
	}
}

@media all and (max-width:1330px){
	.banner.courses-banner .content-wrapper .img-wrapper{
		right:0;
	}
}

.gform_wrapper.gravity-theme .gform_validation_errors > h2{
	line-height:normal !important;
}

@media all and (max-width:1200px){
	#header-wrapper .btns a.login-btn{
		font-size: 20px;
	}
	#header-wrapper a.cart svg{
		width: 30px;
	}
	#header-wrapper .btns a.login-btn{
		padding-left: 8px;
		padding-right: 8px;
	}
	#primary-nav li a{
		padding-left: 4px;
		padding-right: 4px;
	}
	.img-text h2{
		font-size: 42px;
		line-height: 44px;
	}
	.img-text p,
	.img-text .stats .stat span.top-text, .img-text .stats .stat span.bot-text,
	.img-text .list{
		font-size: 20px;
		line-height: 30px;
	}
	.img-text .img-wrapper{
		min-width: 560px;
	}
	.img-text.grey .img-wrapper:before{
		width: 200%;
		height: 200%;
		display: none;
	}
	.img-text .stats .stat span.main-text{
		font-size: 40px;
		line-height: 50px;
	}
	#wrapper .testimonials .testimonials-list .testimonial img{
		max-width: 25%;
	}
	#wrapper .testimonials .testimonials-list .testimonial h3,
	#wrapper .testimonials .testimonials-list .testimonial,
	#wrapper .testimonials .testimonails-bottom .bottom-list .item .head h3,
	#wrapper .testimonials .testimonails-bottom .bottom-list .item,
	.img-text .text-wrapper ul{
		font-size: 20px;
		line-height: 24px;
	}
	#wrapper .testimonials{
		padding: 60px 0;
	}
	#wrapper .testimonials h2{
		font-size: 42px;
		line-height: 54px;
	}
	#wrapper .testimonials .testimonials-list{
		display: block;
	}
	#wrapper .testimonials .testimonials-list .testimonial{
		width: 100%;
		margin-bottom: 30px;
	}
	#wrapper .testimonials .testimonails-bottom > img{
		max-width: 45%;
	}
	#wrapper .cta-wrapper .gform_wrapper .gform_description{
		font-size: 20px;
		line-height: 30px;
	}
	#wrapper .cta-wrapper .gform_wrapper h2.gform_title{
		font-size: 40px;
		line-height: 50px;
	}
	#wrapper #footer-cta .form-holder .left-col{
		width: 42.5%;
	}
	#wrapper #footer-cta .gform_wrapper{
		width: 56% !important;
	}
    
    .banner .content-wrapper .left-col h1{
    	font-size:42px;
        line-height:45px;
    }
}

@media all and (max-width:1023px){
	.home #wrapper{
		padding-top: 0;
	}
	.banner .content-wrapper{
		flex-wrap: wrap;
	}
	.banner .content-wrapper .left-col{
		width:100%;
		order:2;
	}
	.banner .content-wrapper .img-wrapper{
		order:1;
		width: 100%;
		margin-bottom: 40px;
		right: 0;
	}
	.banner .content-wrapper .img-wrapper:after{
		width: 1000px;
		right: -888px;
	}
	.banner{
		padding-top: 10px;
	}
	.video-cta .v-items .item p,
	.video-cta .v-items .item h3{
		line-height: normal;
		font-size: 20px;
	}	
	.video-cta .v-items{
		flex-wrap: wrap;
	}
	.video-cta .v-items .item{
		width: 50%;
		margin-bottom: 45px;
	}
	.video-cta .video-wrapper{
		width: 85%;
		padding-bottom: 48.25%;
	}
	.img-text .img-wrapper{
		min-width: 410px;
	}
	.img-text .grid-container{
		align-items: flex-start;
	}
	.logos-list{
		padding-left: 20px;
		padding-right: 20px;
	}
	#wrapper #footer-cta .gform_wrapper .gfield .gfield_label{
		text-align: left;
		font-size: 20px;
		line-height: 30px;
	}
	#wrapper #footer-cta .gform_wrapper{
		text-align: left;
	}
	#wrapper #footer-cta .gform_wrapper .gfield_radio label{
		font-size: 20px;
	}
	#wrapper #footer-cta .gform_wrapper .gfield_radio .gchoice label:before{
		font-size: 18px;
	}
	#wrapper{
		padding-top: 0;
	}

	.banner.courses-banner{
		padding-bottom: 50px;
	}
	.banner.courses-banner .content-wrapper .img-wrapper{
		margin: 40px auto;
	}
	.banner.courses-banner .content-wrapper .img-wrapper:after{
		top:-5px;
	}
	.banner.courses-banner .content-wrapper .left-col{
		text-align: center;
	}
	.banner.courses-banner .content-wrapper .left-col p{
		padding-right: 0;
	}
	.banner.courses-banner .content-wrapper .btns{
		justify-content: center;
	}
    
    .home #off-canvas .button-phone{
    	display:none !important;
    }
}


@media all and (max-width:920px){
	.banner .content-wrapper .img-wrapper{
		height: 510px;
	}
	.banner .content-wrapper .img-wrapper img{
		height: 570px;
	}
	.banner .content-wrapper .img-wrapper:after{
		right: 880px;
	}
	#wrapper .gform_wrapper input[type="tel"], #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper .medium, #wrapper .gform_wrapper select, #wrapper .gform_wrapper textarea, #wrapper .gform_wrapper input[type="text"], #wrapper .gform_wrapper input[type="email"]{
		font-size: 17px !important;
	}
    
    .grid-container{
    	padding-left:30px !important;
        padding-right:30px !important;
    }
}

@media all and (max-width:767px){
	.banner .content-wrapper .img-wrapper:after{
		display: none;
	}
	.banner .content-wrapper .img-wrapper{
		right: -20px;
	}
	.banner .content-wrapper .img-wrapper img{
		left: -70px;
	}

	.img-text .grid-container{
		flex-wrap: wrap;
	}
	.img-text .img-wrapper{
		order:1 !important;
		min-width: 100%;
		margin-bottom: 70px;
	}
	.img-text .text-wrapper{
		order:2;
	}
	.img-text{
		padding-bottom: 65px;
	}
	.img-text .text-wrapper{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.img-text.left .img-wrapper{
		padding-right: 0;
	}
	#wrapper .testimonials .testimonails-bottom .bottom-list{
		padding-left: 0;
	}
	#wrapper .testimonials .testimonails-bottom > img{
		display: none;
	}
	.banner .content-wrapper .left-col h1,
	.video-cta h2,
	.modules h3,
	.logos-list h2{
		font-size: 42px;
		line-height: 45px;
	}
	.banner .content-wrapper .left-col p{
		font-size: 20px;
		line-height: 30px;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.video-cta{
		padding: 50px 0 75px;
	}
	.video-cta p{
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 30px;
	}
	.video-cta .v-items .item{
		width: 100%;
	}
	.modules .modules-list{
		flex-wrap: wrap;
	}
	.modules .modules-list a.module{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.video-cta .v-items{
		padding-bottom: 20px;
	}
	.btns-list{
		flex-wrap: wrap;
	}
	.btns-list .btn{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.img-text .text-wrapper ul li{
		margin-bottom: 20px;
	}
	.img-text{
		padding-top: 60px;
	}
	#wrapper #footer-cta .form-holder .img-wrapper{
		display: none;
	}
	#wrapper #footer-cta .gform_wrapper{
		width: 100%;
	}
	#wrapper #footer-cta .gform_wrapper {
		width: 100% !important;
		padding: 0 !important;
	}
	body #wrapper #footer-cta{
		padding-top: 45px;
        padding-bottom:45px;
	}
    
    
    .grid-container, .banner .content-wrapper{
    	padding-left:30px !important;
        padding-right:30px !important;
    }
    #title-container .content-cell .title{
    padding-left:0;
    padding-right:0;
    }
}
@media all and (max-width:500px){
	.banner .content-wrapper .img-wrapper{
		height: 330px;
	}
	.banner .content-wrapper .img-wrapper img{
		height: 400px;
	}
	.banner .content-wrapper .btns{
		flex-wrap: wrap;
	}
	.banner .btns a.btn{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.banner .btns a.alt{
		justify-content: center;
		width: 100%;
	}
	.banner{
		padding-bottom: 40px;
	}
	.img-text .stats .stat{
		width: 100%;
		margin-bottom: 20px;
	}
	.img-text .stats{
		margin-right: 0;
		flex-wrap: wrap;
	}
	.logos-list h2 {
		font-size: 28px !important;
		line-height: 34px;
	}
    
    .grid-container, #header-wrapper .grid-container, #mobile-header .grid-container, .banner .content-wrapper{
    	padding-left:20px !important;
        padding-right:20px !important;
    }
	.banner.courses-banner .content-wrapper .img-wrapper img{
		height: 410px;
	}
	.banner.courses-banner .content-wrapper .img-wrapper{
		width: 100%;
		height: auto;
	}
	.banner.courses-banner .content-wrapper .img-wrapper:after{
		width: 100%;
		height: 100%;
		border-radius: 50%;
		display: block;
		background-size: 100% 100%;
	}
	.banner.courses-banner .content-wrapper .img-wrapper img{
		left: 45px;
	}
}